%Code to write indexes

function output = idx(index_name,index_start,index_end)

cont=1;
for i=index_start:index_end
    frase=strcat(index_name,num2str(i));
    output(cont)={frase};
    cont=cont+1;
end

